body {
	background: #97ac35 none; 
}

a {
	text-decoration:none !important;
}

.sidebar a {
	text-transform:uppercase;
}

#content {
	width:500px;
}

#container {
	width:990px; 
        background: #fff none;
}

#logo {
	display: none;
}

#header {
	padding:0;
        margin:0;
        border: 0;
}

#page {
	padding:0;
}
#content_box {
	padding:3px;
        background: #fff none;
        width: 984px;
}
.post_box {
	border-bottom:1px dotted #ccc !important;
}
.menu .rss {
	display:none;
}
.menu {
	background: #f68020 none;
        margin: 1px;
        width:987px;
}
.menu li {
	padding:3px;
}
#column_wrap {
	background:#fff none;
}
#menu-box {
	padding-left:13px;
        padding-right:15px;
        margin-top:2.2em;
        height:159px;
}

#menu-box img {
        border: 0;
}

.social {
width:300px;
float:left;
	
}
.email {
	margin-left:30px;
        margin-right:20px;
        background:#350201 url(images/sub-box.png) no-repeat;
        width:300px;
        height:159px;
        float:left;
}

#email-inner {
  text-align:center;
  margin-top: 100px;
  overflow:hidden;
	
}
.forum {
	width:300px;
        float:right;
}
#footer {
	background:#fff url(images/footer.png) bottom no-repeat;
        height:90px;
        color:#fff;
}
#footer a{
	color:#f68020;
        border:0;
}
#footer a:hover{
	color:#97ac35;
}
#footer p{
	display:none;
}
.custom .bracket {
	
}
#tagline {
	display: none;
}
